/***********************************************/
/* Checkout Optimization - General             */
/***********************************************/
#checkout_optimization h1 {
	font-size:20px;
	margin:10px 0;
}
#checkout_optimization  h2,
.popup .content h2 {
	display: block;
    font-weight: bold;
    font-size: 18px;
    margin: 15px 0;
}
#checkout_optimization  h3 {
	background-color:transparent;
    font-size: 15px;
    margin: 0 10px 10px;
    padding: 3px 0;
}
#checkout_optimization  h5 {
	background-color: transparent;
}
#checkout_optimization table {
	border-collapse: inherit;
}
#checkout_optimization .infolink {
	border: 1px solid #949494;
    border-radius: 50% 50% 50% 50%;
    color: #949494;
    cursor: pointer;
    display: inline-block;
    font-size: 8px;
    font-weight: bold;
    font-stretch: condensed;
    height: 10px;
    left: 0;
    line-height: 10px;
    margin: 0 10px 0 1px;
    position: relative;
    text-align: center;
    top: -1px;
    width: 10px;
}
.rowcoupon button {
	width: 67px;
	border: medium none;
	background: url("../images/sprites.png") no-repeat scroll -280px -140px transparent;
	cursor: pointer;
	color: #696969;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
}
.rowcoupon button.wide {
	width: 185px;
	border: medium none;
	background: url("../images/sprites.png") no-repeat scroll -160px -160px transparent;
}
#checkout_optimization .textbutton {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #878787;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
}
#checkout_optimization .quantitycolumndetails .textbutton,
#checkout_optimization .cartordergiftcards .actioncolumn .textbutton,
#checkout_optimization .infocontainer .textbutton {
	font-weight: normal;
}
#checkout_optimization input[type="radio"] {
	height: 21px;
    margin: 0;
    vertical-align: top;
}
#checkout_optimization .radiolabel {
	margin: 0 10px 0 0;
	vertical-align: top;
}
#checkout_optimization .checkbox input {
	display:block;
	float:left;
}
#checkout_optimization .checkbox label {
	display:block;
	float:left;
	width: 295px;
	margin-top: 3px;
}
#checkout_optimization .errormessage {
    white-space: normal;
}
#checkout_optimization .checkout .content {
    border: 1px solid #D0D0D0;
    width: auto;
    padding: 10px 10px 10px 10px;
}

#checkout_optimization .rightcolumn {
	width: 345px;
}
#checkout_optimization .checkoutprogressindicator {
	margin-bottom: 15px;
	padding: 25px 0 0 195px;
	float:none;
	clear: none;
}
#checkout_optimization .checkoutprogressindicator .step1, #checkout_optimization .checkoutprogressindicator .step2, #checkout_optimization .checkoutprogressindicator .step3 {
	background: url("../images/sprites.png") no-repeat scroll -330px -180px transparent;
	color: #3E3E3E;
	height: 25px;
	margin-right: 5px;
    padding: 5px 0 0 15px;
    width: 135px;
}
#checkout_optimization .checkoutprogressindicator .active {
	background: url("../images/sprites.png") no-repeat scroll -330px -220px transparent;
	color: #FFF;
}
#checkout_optimization .checkoutprogressindicator .active a {
	color: #FFF;
}
#checkout_optimization .checkoutaddress .formfield {
	font-size: 11px;
	margin-left:10px;
	margin-bottom: 5px;
}
#checkout_optimization .formfield .textinput, #checkout_optimization .formfield .textinputpw {
	height: 14px;
}
#checkout_optimization .checkoutaddress .formfield .label {
	width:105px;
	margin-top: 5px;
}
#checkout_optimization .checkoutaddress .formfield.requiredcaption {
	padding-top: 5px;
}
#checkout_optimization .checkout .formactions {
	margin: 10px 0;
}
#checkout_optimization .checkout .continuecheckoutbutton {
	margin-right: 10px;
}
#checkout_optimization .contentlist ul li {
	line-height: 30px;
    padding-left: 16px;
	background: url("../images/sprites.png") no-repeat scroll -485px -175px transparent;
}
#checkout_optimization .contentlist ul {
	margin: 0;
	font-family: arial,verdana,tahoma,sans-serif;
	font-size: 12px;
	color: #5D5D5D;
}
#checkout_optimization .trustedshopscontainer .trustedshopslogo {
	position: absolute;
	right: -25px;
    top: -5px;
}
#checkout_optimization .trustedshopscontainer {
	position: relative;
	padding-top: 15px;
	min-height: 60px;
}
#checkout_optimization input[type="checkbox"] {
	margin: 3px 3px 3px 4px;
}
#checkout_optimization .placeordertable,
#checkout_optimization .ordertotalstable,
#checkout_optimization .pricehint,
#checkout_optimization .recomendationhint,
#checkout_optimization .actions .cartcontent,
#checkout_optimization .commitContainer,
#checkout_optimization .orderconfirmation,
#checkout_optimization #trusted #formTShops input.btnProtec  {
	font-family: arial,verdana,tahoma,sans-serif;
	font-size: 11px;
	color: #3F3F3F;
}
/***********************************************/
/* Checkout Optimization - Cart	Structure	   */
/***********************************************/
#checkout_optimization .cartfooter {
	width: 100%;
}
#checkout_optimization .pt_cart #content {
	float: none;
	width: 100%;
}

#checkout_optimization .pt_cart #rightcolumn {
	float: none;
	width: 100%;
}
#checkout_optimization .cart {
	margin-top: 44px;
}
#checkout_optimization .pt_cart .maywerecommend {
	margin-top: 0;
}
/***********************************************/
/* Checkout Optimization - Cart	Layout         */
/***********************************************/
#checkout_optimization .cart h1 {
    float: left;
    font-size: 20px;
    margin: 10px 0;
}
#checkout_optimization .cartrecommendations .jcarousel-container {
	border-top:1px solid #C8C8C8;
}
#checkout_optimization .placeordertable thead {
	background: url("../images/sprites-horizontal.png") repeat-x 0 -90px transparent;
}
#checkout_optimization .detailscolumn .product .productid,
#checkout_optimization .detailscolumn .product .attribute,
#checkout_optimization .detailscolumn .editdetails a,
#checkout_optimization .actioncolumn .editdetails a {
	font-size: 11px;
	color: #878787;
}
#checkout_optimization .detailscolumn .product .name{
	font-size: 12px;
	font-weight: bold;
}
#checkout_optimization .ordertotalstable {
	width: 100%;
	border-left: 1px solid #CDCECE;
	border-right: 1px solid #CDCECE;
	border-bottom: 1px solid #CDCECE;
}
#checkout_optimization .ordertotalstable thead th,
#checkout_optimization .ordertotalstable tfoot th {
	height:5px;
}
#checkout_optimization .ordertotalstable .pricecolumn {
	width: 70px;
}
#checkout_optimization .ordertotalstable .actioncolumn {
	width: 70px;
}
#checkout_optimization .ordertotalstable .cardcodecolumn {
	padding: 0 8px 0 0;
}
#checkout_optimization .ordertotalstable .ordersalestax {
	color: #878787;
}
#checkout_optimization .placeordertable {
	margin-top: 20px;
	width: 100%;
	border-style: none solid solid;
	border-left: 1px solid #CDCECE;
	border-right: 1px solid #CDCECE;
	border-bottom: 1px solid #CDCECE;
}
#checkout_optimization tr.errormsg td {
	color: red;
	padding: 20px 0 0 10px;
	text-align: left;
}
#checkout_optimization .placeordertable thead th {
	font-family: verdana,tahoma,sans-serif;
	background-color: transparent;
	color: #696969;
	font-size:10px;
	font-weight: normal;
	text-align: left;
	height:17px;
	line-height: 16px;
	vertical-align: top;
	padding: 0 8px;

}
#checkout_optimization .placeordertable thead th.unitpricecolumn,
#checkout_optimization .placeordertable thead th.pricecolumn,
#checkout_optimization .placeordertable thead th.deliverycolumn {
	text-align: right;
	padding-left:32px;
	white-space: nowrap;
}

#checkout_optimization .placeordertable .tablerow td {
	border-bottom: 1px solid #CDCECE;
}
#checkout_optimization .placeordertable td.deliverycolumn {
    text-align: right;
}
#checkout_optimization .ordertotalstable .ordertotal {
	font-weight: normal;
}
#checkout_optimization .ordertotalstable .ordersalestax .pricecolumn {
	display:none;
}

#checkout_optimization .ordertotalstable .cartordergiftcards table {
	float: right;
}
#checkout_optimization .ordertotalstable .cartordergiftcards {
	padding: 0;
}
#checkout_optimization .actions.topactions {
	float:right;
	margin: 10px 0 2px;
}
#checkout_optimization .topactions button.continueshopping {
	margin-right: 20px;
}
#checkout_optimization .rowcoupon .applycoupon {
	padding: 3px 8px 5px;
}
#checkout_optimization .rowcoupon .couponcode {
	margin: 3px 0 7px;
	padding: 0;
}
#checkout_optimization .rowcoupon .couponcode .couponinput,
#checkout_optimization .rowcoupon .giftCardForm table {
	margin: 0 0 0 15px;
	display: inline;
}
#checkout_optimization .rowcoupon .label {
	/*vertical-align: top;*/
}
#checkout_optimization .rowcoupon #loyaltyLoginForm table {
	color: #878787;
	float:left;
}
#checkout_optimization .rowcoupon #loyaltyLoginForm .label {
	line-height: 18px;
	float:left;
}
#checkout_optimization .rowcoupon #loyaltyAllocateForm table,
#checkout_optimization .rowcoupon #loyaltyAllocateForm .label {
	float:left;
}
#checkout_optimization .rowcoupon #loyaltyAllocateForm label {
    margin-right: 5px;
    min-width: 85px;
    width:auto;
}
#checkout_optimization .rowcoupon #loyaltyAllocateForm .balanceinfo {
	color: #4F4F51;
    font-family: arial,verdana,tahoma,sans-serif;
    font-size: 11px;
    font-stretch: normal;
    line-height: 24px;
    padding: 3px;
}
#checkout_optimization .rowcoupon #loyaltyAllocateFormCardID,
#checkout_optimization .rowcoupon #loyaltyAllocateFormBalance {
	margin-bottom: 5px;
}
#checkout_optimization .rowcoupon #loyaltyAllocateFormAllocation {
	margin-right:5px;
}
#checkout_optimization button.continueshopping {
	width: 119px;
	height: 30px;
	display: block;
	float: left;
	border: medium none;
	background: url("../images/sprites.png") no-repeat scroll -371px -140px transparent;
	cursor: pointer;
	color: #696969;
	font-size: 12px;
	padding: 0;
	text-align: center;
}
/* IE 7 has problems with nested floats */
*:first-child+html #checkout_optimization .cart .actions button.continuecheckout {
	float:none;
}
#checkout_optimization .actions {
	margin: 20px 0 115px;
}
#checkout_optimization .actions .cartcontent {
	float: left;
	margin-left: 185px;
}
#checkout_optimization .cartfooter .ordertotalstable .ordersubtotal{
	font-weight: normal;
}
#checkout_optimization .pricehint {
	text-align: right;
	position: absolute;
	width: 200px;
	padding-top: 21px;
	right: 0px;
	font-family:arial,​verdana,​tahoma,​sans-serif;
	font-size: 11px;
}
#checkout_optimization .recomendationhint {
	font-size: 15px;
	margin-bottom:5px;
}
#checkout_optimization .cartrecommendations .jcarousel-prev-disabled,
#checkout_optimization .cartrecommendations .jcarousel-next-disabled {
	visibility:hidden;
}
#checkout_optimization .cart .trustedshopslogo {
	float: right
}
#checkout_optimization .agbpopup label {
	width:486px;
}
#checkout_optimization .agbpopup .actions .formcheckout {
	display:block;
	float:right;
}
#checkout_optimization .agbpopup .actions {
	margin: 30px 0 0 0;
}
/***********************************************/
/* Checkout Optimization - Addresses Structure */
/***********************************************/
#checkout_optimization .checkoutlogin .leftcolumn {
	width: 365px;
}
#checkout_optimization .checkoutlogin {
	margin-bottom: 20px;
	margin-left: 55px;
	font-size: 11px;
}
#checkout_optimization .butlersform {
    border: medium none;
}

#checkout_optimization .butlersloginform .content.createaccount .gray {
	padding-top: 17px;
	background-color: #dddddd;
}

#checkout_optimization .butlersloginform p {
	margin: 4px 7px 1px;
}
#checkout_optimization .checkoutloginfrom,
#checkout_optimization .checkouttrustedfrom {
	width: 320px;
}
#checkout_optimization .checkouttrustedfrom {
	padding-top: 15px;
}
#checkout_optimization .checkoutbilling,
#checkout_optimization .checkoutshipping {
	position: relative;
}
#checkout_optimization .checkoutshipping {
	padding-top: 7px;
}
#checkout_optimization .addresslistcontainer  {
	left: 395px;
    position: absolute;
    top: -42px;
}
#checkout_optimization .checkoutshipping .addresslistcontainer  {
	top: -25px;
}
#checkout_optimization .createaccount .infolink {
	margin-right:0px;
}
/***********************************************/
/* Checkout Optimization - Addresses Layout    */
/***********************************************/
#checkout_optimization .addresslist {
	border: 1px solid #D0D0D0;
	max-height: 287px;
    overflow: auto;
}
#checkout_optimization .checkoutshipping .addresslist {
	max-height: 402px;
}
#checkout_optimization .checkoutbilling .formfield.country select,
#checkout_optimization .checkoutshipping .formfield.country select {
	height: 18px;
}
#checkout_optimization .rightcolumn .formfield .value {
	width: 212px;
}
/***********************************************/
/* Checkout Optimization - Payment Structure   */
/***********************************************/
#checkout_optimization .checkoutpayment {
    margin-left: 49px;
    width: 890px;
}
#checkout_optimization #paymentmethodform {
	width: 100%;
	margin-left: 0;
}
#checkout_optimization .checkoutpayment .leftcolumn {
    width: 392px;
}
#checkout_optimization .checkoutpayment .rightcolumn {
    padding-top: 35px;
    width: 320px;
    margin-left: 11px;
}
/***********************************************/
/* Checkout Optimization - Payment Layout      */
/***********************************************/
#checkout_optimization .butlersform.secondform #paymentmethods .paymentmethod,
#checkout_optimization .butlersform.secondform #paymentmethods #AmazonCheckoutWrapper {
    font-size: 11px;
    padding-bottom: 23px;
    line-height: 23px;
}
#checkout_optimization .butlersform.secondform #paymentmethods .paymentmethod span.method {
    display: inline-block;
    margin-right: 15px;
    min-width: 105px;
}
#checkout_optimization span.infos span.image img {
	vertical-align: top;
}
#checkout_optimization .hint, #checkout_optimization .mandatoryhint {
	font-size:10px;
}

/* Falscheingabe der PLZ
#checkout_optimization .hint {
    font-size: 10px;
    margin-left: 249px;
    margin-top: -25px;
    width: 60px;
}
*/

#checkout_optimization .checkoutpayment .topactions {
	left: -40px;
    position: absolute;
    top: 50px;
}
#checkout_optimization .checkoutpayment .bottomactions {
	left: -40px;
    position: absolute;
    bottom: 22px;
}
.contentasset.paymentdesc {
	margin: 20px;
}
#checkout_optimization .checkoutpayment .rightcolumn .butlersform {
    float: none;
    width: auto;
}
/***********************************************/
/* Checkout Optimization - Summary Layout      */
/***********************************************/
#checkout_optimization .checkoutsummary {
	width: 870px;
}
#checkout_optimization .checkoutsummary .placeorder_footer {
	border: medium none;
}
#checkout_optimization .checkoutsummary .placeorder_footer .placeordertotals {
	float:none;
}
#checkout_optimization .checkoutsummary .placeordertable {
    border-bottom: medium none;
}
#checkout_optimization .checkoutsummary .placeordertable .quantitycolumn {
	padding-left: 32px;
	text-align: center;
}
#checkout_optimization .checkoutsummary .actioncolumn .editdetails a {
	padding: 0 4px;
}
#checkout_optimization .checkoutsummary .addresscontainer {
	display: block;
    float: right;
    margin-right: 120px;
    max-width: 258px;
    min-width: 210px;
    overflow: hidden;
}
#checkout_optimization .checkoutsummary .addresscontainer.last {
    margin-right: 0px;
}
#checkout_optimization .checkoutsummary .paymentcontainer {
 	max-width: 220px;
    min-width: 210px;
    overflow: hidden;
}
#checkout_optimization .checkoutsummary .paymentcontainer {
 	max-width: 220px;
    min-width: 210px;
    overflow: hidden;
}
#checkout_optimization .checkoutsummary .paymentcontainer .pm img {
    margin: -7px 5px;
}
#checkout_optimization .checkoutsummary .infocontainer h5 {
	display:none;
}
#checkout_optimization .checkoutsummary .infocontainer .butlersform {
	width:auto;
}
*:first-child+html #checkout_optimization .checkoutsummary .infocontainer .butlersform {
	width:589px;
}
*:first-child+html #checkout_optimization .checkoutsummary .infocontainer .secondform {
	width:210px;
}
#checkout_optimization .checkoutsummary .infocontainer .content {
	min-height: 120px;
}
#checkout_optimization .checkoutsummary .infocontainer button.textbutton {
	padding: 0;
}
#checkout_optimization .checkoutsummary .commitContainer {
	padding: 30px 70px 0;
}
#checkout_optimization .checkoutsummary .userCommit,
#checkout_optimization .checkoutsummary .accepttac {
    padding-bottom: 23px;
}
#checkout_optimization .checkoutsummary .placeordertable {
	margin-top: 5px;
}
#checkout_optimization .checkoutsummary .commitContainer label {
	margin-top: 1px;
	width: 655px;
}
#checkout_optimization .checkoutsummary .userCommitBox {
	margin: 0;
}
#checkout_optimization .checkoutsummary .formactions {
    margin: 45px 0;
}
#checkout_optimization .invoicepopup p {
	font-size: 11px;
    margin: 22px 12px 12px
}
#checkout_optimization .invoicepopup .butlersform {
	font-size:11px;
}
#checkout_optimization .invoicepopup.content {
	margin: 25px 20px 0 80px;
    width: 455px;
}
#checkout_optimization .orderconfirmation.checkoutsummary,
#checkout_optimization .reactivatepayment.checkoutsummary {
	margin-top: 20px;
}
#checkout_optimization  .reactivatepayment .butlersform.secondform #paymentmethods .paymentmethod {
	padding-bottom: 1px;
}
/***********************************************/
/* Checkout Optimization - Confirmation Layout */
/***********************************************/
#checkout_optimization .thankyoumessage {
	margin-top: 0px;
}
#checkout_optimization .thankyoumessage h1 {
    font-size: 22px;
    font-weight: bold;
}
#checkout_optimization .thankyoumessage p {
	margin: 20px 0;
}
#checkout_optimization #trusted table {
	background-color: transparent;
    border: medium none;
}
#checkout_optimization .orderconfirmation {
	float:left;
	width:570px;
	margin-right:30px;
	font-size: 12px;
}
#checkout_optimization .orderconfirmation  .newsletterteaser {
	float: left;
    margin: 12px 20px 0 0;
}
#checkout_optimization .orderconfirmation #newsletterformfield {
	float: right;
	margin-top: 40px;
}
#checkout_optimization .orderconfirmation #newsletterformfield .emailaddress {
	color: #878787;
	float: left;
    font-size: 15px;
    padding: 5px 0 5px 2px;
    margin-right: 10px;
    width: 245px;
    vertical-align: middle;
}
#checkout_optimization .orderconfirmation #newsletterformfield .emailsearchbutton {
	float: left;
}
#checkout_optimization .orderconfirmation #trusted {
	margin-top: 15px;
}
#checkout_optimization .orderconfirmation #trusted #formTShops {
	float:left;
	width: 565px;
	padding: 10px 0px 15px 5px;
}
#checkout_optimization .orderconfirmation #trusted #formTShops input.btnProtect {
	font-size: 12px;
    height: 25px;
    padding: 0;
    margin-top: 5px;
    width: 450px;
}
#checkout_optimization .orderconfirmation #trusted #formTShops input.btnProtectConfirm {
	float:left;
	font-size: 12px;
    padding: 0;
    margin-top: 5px;
    background: transparent url("../images/sprites.png") no-repeat scroll -280px -102px;
	width: 214px;
	height: 30px;
	color:#000000;
	line-height:30px;
	border:0px;
}
#checkout_optimization .checkoutpayment .paymentmethods .pricehint {
	display: none;
}

#checkout_optimization .clickandcollect_hinweis {
	font-weight: bold;
}


/***********************************************/
/* Checkout Optimization - My Account Login    */
/***********************************************/
.accountlogin {
    width: 788px;
}
#checkout_optimization .accountlogin .fieldset h4 {
    display: none;
}

.checkout .paymenterror {
	color: red;
	font-weight: bold;
	padding: 12px;
	border: 1px solid #D0D0D0;
}

.creditcardform .caption {
	display:none;
}

.creditcardform .validto {
	float: left;
}

.creditcardform>label,
.creditcardform>.label,
.creditcardform .forminput label  {
	width: 120px;
	float: left;
}
.creditcardform .forminput label.error {
	color: red;
	font-style: italic;
}

.creditcardform .validto .value {
	float: left;
}

.creditcardform .forminput .errormessage {
	margin-left: 122px;
	line-height: 9px;
	margin-bottom: 8px;
}

#PaymentMethod_CT_CREDITCARD {
	width: 330px;
	margin-left: 36px;
}

#dwfrm_billing_paymentMethods_creditCard_type {
	width: 158px;
}

#dwfrm_billing_paymentMethods_creditCard_year {
	width: 63px;
}

.motoframe .orderinfo {
	border: 1px solid #c0c0c0;
}

.motofram .orderinfo td {
	padding: 3px;
}

.motofram .orderinfo td.label {
	font-weight: bold;
}
/***********************************************/
/* Shipping popup                              */
/***********************************************/
.cartordertotals .ordertotals {
	position: relative;
}
.shippingpopup {
	position: absolute;
	right:225px;
	top:5px;
	z-index: 100;
	width: 225px;
	height: 70px;
	font-size: 12px;
	color: #3f3f3f;
	background-color: white;
	border: 1px solid #c9c9c9;
	padding: 11px 12px 23px 30px;
	-moz-box-shadow:    -3px 5px 6px -1px #ccc;
 	-webkit-box-shadow: -3px 5px 6px -1px #ccc;
  	box-shadow:         -3px 5px 6px -1px #ccc;
}
.shippingpopup .arrow {
	position: absolute;
	top: 25px;
	right: -11px;
	width: 11px;
	height: 32px;
	background-image: url("../images/infobox-arrow-right.png");
}

.shippingpopup .close {
	position: absolute;
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	background-image: url("../images/infobox-close.png");
	cursor: pointer;
}
.yellow {
	color: #f7af00;
}
.accountinfo {
	position: absolute;
	width: 228px;
	padding-top: 21px;
	left: 787px;
	font-family:arial,​verdana,​tahoma,​sans-serif;
	font-size: 11px;
}
/*
* Confirmation page and thankyou page
*/
	.payment_method {
		width:100%;
		display:block;
		margin:5px 0 10px 0;
	}
	.total_price{
		float:left;
		width:100%;
		display:block;
		margin:5px 0 10px 0;
	}
	.confirmation_success_right_sidebar{
		float:left;
		width:370px;
		margin:20px 0 0 0;
	}
	.confirmation_success{
		float:left;
		width:100%;
		/*border-bottom:1px solid #cccccc;*/
		margin:0 0 15px 0;
	}
	.printevent{
		width:100%;
		border-top:1px solid #cccccc;
		padding:15px 0 15px 0;
		margin:15px 0 0 0;">
	}
/*
* Trusted Shop banner
*/
#trusted input.btnProtect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	cursor: pointer;
	padding: 10px 20px;
	background: -moz-linear-gradient( top, rgb(255,255,255) 0%, rgb(230,227,219));
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(rgb(255,255,255)),
		to(rgb(230,227,219)));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid rgb(100,134,172);
	-moz-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 0px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}
#trusted .trustedheader{
	float:left;
	font-size:15px;
	font-weight:bold;
	margin:20px 0 5px 0;
}
#trusted .trustedbody{
	float:left;
	width:530px;
	padding:15px 20px;
	border:1px solid #cccccc;
}
#trusted .trustedlogo{
	float:left;
	margin:7px 0px 0 20px;
	width:55px;
}
#trusted .trustedsubheader{
	float:left;
	font-size:14px;
	margin:14px 0 0 0;
	width:220px;
}
#trusted .trustedtext{
	float:left;
	font-size:12px;
	margin:0 0 0 0;
	width:230px;
}
#gutscheinconnection-separator{
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
}

#checkoutShippingContainer .shippingaddress {
	width: inherit;
	margin-top: 12px;
}

.anonymous #checkoutShippingContainer .pickup {
	width: inherit;
	margin-top: 2px;
	margin-left: 22px;
	padding-bottom: 15px;
}

.anonymous #checkoutShippingContainer .pickup select {
	width: 260px;
	margin-left: 3px;
}
a.select-store {
	text-decoration: underline;
}

.butlersloginform.secondform.anonymous {
	width: 388px;
}

.myaccount.checkoutaddress .storedaddresses .fieldsetcontent{
	padding-left: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-right: 0px !important;
}

.billingaddress .storedaddresses .fieldsetcontent {
	overflow-y: auto;
	overflow-x: hidden;
	height: 185px;
	width: 277px;
}

.shippingaddress .storedaddresses .fieldsetcontent {
	overflow-y: auto;
	overflow-x: hidden;
	height: 211px;
	width: 277px;
}

.storedaddresses .fieldsetcontent .customeraddress {
	font-size: 13px;
	color: #B2B2B2;
	padding-top: 5px;
	padding-bottom: 8px;
	cursor: pointer;
	padding-left: 41px;
}

.storedaddresses .fieldsetcontent .customeraddress .row1 {
	font-weight: bold;
}

.storedaddresses .fieldsetcontent .customeraddress .row2 {
	font-weight: roman;
}

.storedaddresses .fieldsetcontent .customeraddress.hover {
	color: #303030;
}

.storedaddresses .fieldsetcontent .customeraddress.selected {
	color: #303030;
	padding-left: 41px;
	background: -moz-linear-gradient( top, #EFEFEF 0%, #F7F7F7 100%);
	background: -oz-linear-gradient( top, #EFEFEF 0%, #F7F7F7 100%);
	background: -webkit-linear-gradient( top, #EFEFEF 0%, #F7F7F7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF',
                                                   endColorstr='#F7F7F7');
}

.checkout.checkoutaddress.anonymous .formactions {
	width: 290px;
	height: 40px;
	float: none;
}

.checkout.checkoutaddress.anonymous .createaccount .formactions {
	width: 377px;
}

.checkout.checkoutaddress.registered .formactions {
	width: 668px;
}

.checkout.checkoutpayment .formactions {
	width: 821px;
}

.checkout.checkoutsummary .formactions {
	width: 870px;
}

#checkout_optimization .checkout .continuecheckoutbutton #checkoutbuttonaddress {
	background: url("../images/sprites.png") no-repeat scroll 0 -102px rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 30px;
    text-align: center;
    width: 140px;
}
#checkout_optimization .packstationtoggle {
	margin-bottom: 10px;
}